/* Applique la la police century gothic à tous les éléments de la page et ajoute un espacement entre paragraphe */
body {
    font-family: "Century Gothic", sans-serif;
    line-height: 1.5;
}
/* Ajoute un espace après chaque champs de formulaire et date à sélectionner*/
input, textarea, select {
    display: block;
    margin-bottom: 1em;
}
/* Place le formulaire au centre de la page avec un alignement à gauche */
form {
    margin: 0 auto;
    width: 50%;
    text-align: left;
}

form.inscription.sending {
    background-color: dimgray;
}

form.inscription.sending input, form.inscription.sending select {
    pointer-events: none;
    background-color: lightgray;
    opacity: 0.7;
}

.infobox {
    position: fixed;
    top: 30%;
    left: calc(50% - 200px);
    min-width: 200px;
    max-width: 200px;
    padding: 10px;
    box-shadow: 6px 6px 3px 0px rgba(0,0,0,0.75);
}

.input-error {
    border: 2px outset red;
}

.infobox.form-warning {
    border: 2px solid orange;
    background-color: lightsalmon;
}


.infobox.form-sending {
    border: 2px solid blue;
    background-color: lightblue;
}

.infobox.form-error {
    border: 2px solid red;
    background-color: lightcoral;
}

.infobox.form-success {
    border: 2px solid green;
    background-color: lightgreen;
}